DOCKER(1)

NAME

docker-import - Import the contents from a tarball to create a filesystem image

SYNOPSIS

docker import [OPTIONS] file|URL|- [REPOSITORY[:TAG]]

DESCRIPTION

Alias for docker image import.

OPTIONS

-c, --change=
    Apply Dockerfile instruction to the created image

-m, --message=""
    Set commit message for imported image

SEE ALSO

docker(1)